uuid: ff97f3b2-d8b7-49cb-8533-6e6034bd587a
langcode: fr
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: JuyuBXboCPHWE0JVpdI2hnd0NMAT1U1ZFgQYh18jDzI
id: user.full
label: 'Compte utilisateur'
targetEntityType: user
cache: true
